Subject: Re: similar transaction problem
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Thu, 31 Jul 2008 15:59:00 -0400

David,
Actually all I am needing is the "Timed out" transactions refunded.  The first one that had three actually had 2 orders (they faxed it twice).  They decided to keep both orders but just wanted the extra charge refunded.  Can you send me the transaction IDs for each of the credits from each of these? I want reference these in each of the order notes.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Lynch, David 
  To: Mike 
  Sent: Thursday, July 31, 2008 3:46 PM
  Subject: RE: similar transaction problem

  Mike,

  The Time Outs are making it appear to the buyer or to your internal person entering the data that the transaction failed.  This is due to a problem with Paypal Servers Timing out by obeying the commands in the API code that directs how long the API call should take. 

  I have addressed this with the product team and their direction has been to up the API Call Times to 120 seconds.  We are aware of this issue which should be intermittent but I have recently reported you and 3 other merchants that are having challenges with this.  

  I have refunded all multiple transactions for the two issues from this week, let me know if this pops up again.  Thanks. 

   

  David Lynch

  Enterprise Account Manager 

  PayPal.com 

  The safest, easier way to pay online

  12312 Port Grace Blvd, LaVista, NE 68128

  Direct 402 952 8848 Cell 402 253 5570

  [email-masked] 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, July 31, 2008 2:29 PM
  To: Lynch, David
  Subject: similar transaction problem

  David,

  We just received a call from a customer stating they had charged twice.  Our system only recorded 1 transaction and 1 order.  I checked manager and it had 2 transactions but 1 had timed out.  Can you check this out also for me?  The transactions are as follows:

  EUHP2CECEC5C  Result code: 104 

  - Timeout waiting for Processor 

  EUJP2CECEE44  result code: 0

  - Approved

  Let me know what you find out.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]